@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.NOU_BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_BAZA-cu-sp-jos {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_BAZA-cu-spatiu-sus {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_CAPITOL-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_CAPITOL-NUME {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:40px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_PARTE {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.84;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_PARTE-NR {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:4.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.66;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.NOU_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_Titlu-12-Jeni {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.092;
	margin-bottom:7px;
	margin-left:0;
	margin-right:0;
	margin-top:19px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_Titlu-20 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.11;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.NOU_Titlu-39 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:3.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.846;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
li.NOU_bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.NOU_bullets-cerculet {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.NOU_bullets-linie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.NOU_citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.NOU_corp_bibliografie {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.467;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
li.NOU_enumerare, p.NOU_enumerare {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
li.NOU_enumerare-litere {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:lower-roman;
	margin-bottom:0;
	margin-left:43px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Bold {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-weight:500;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:9px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	text-align:justify;
	widows:2;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	orphans:2;
	page-break-after:avoid;
	text-align:justify;
	widows:2;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:3px;
	orphans:2;
	page-break-after:avoid;
	widows:2;
}
p.ParaOverride-7 {
	margin-top:14px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	margin-top:0px;
}
p.ParaOverride-10 {
	margin-top:14px;
	page-break-after:always;
	text-align:right;
}
p.ParaOverride-11 {
	margin-bottom:48px;
}
li.ParaOverride-12 {
	text-indent:0px;
}
li.ParaOverride-13 {
	-epub-text-align-last:justify;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-14 {
	list-style-position:inside;
	list-style-type:none;
	text-indent:0px;
}
p.ParaOverride-15 {
	margin-bottom:23px;
	margin-top:31px;
}
p.ParaOverride-16 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-17 {
	margin-bottom:43px;
}
p.ParaOverride-18 {
	margin-bottom:14px;
}
p.ParaOverride-19 {
	page-break-after:avoid;
}
li.ParaOverride-20 {
	margin-top:11px;
	text-indent:0px;
}
li.ParaOverride-21 {
	margin-top:14px;
	page-break-after:avoid;
	text-indent:0px;
}
p.ParaOverride-22 {
	list-style-position:inside;
	list-style-type:none;
	page-break-after:always;
	text-indent:0px;
}
p.ParaOverride-23 {
	margin-bottom:34px;
}
p.ParaOverride-24 {
	margin-bottom:45px;
}
p.ParaOverride-25 {
	margin-bottom:14px;
	margin-top:0px;
}
p.ParaOverride-26 {
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-27 {
	text-align:center;
}
p.ParaOverride-28 {
	list-style-position:inside;
	list-style-type:none;
	text-indent:0px;
	widows:3;
}
p.ParaOverride-29 {
	-epub-text-align-last:left;
	margin-bottom:45px;
	text-align:justify;
}
p.ParaOverride-30 {
	margin-bottom:31px;
}
p.ParaOverride-31 {
	-epub-text-align-last:justify;
	page-break-after:always;
	text-align:justify;
}
li.ParaOverride-32 {
	page-break-after:avoid;
	text-indent:0px;
}
li.ParaOverride-33 {
	page-break-after:always;
	text-indent:0px;
}
li.ParaOverride-34 {
	font-size:1em;
	margin-left:14px;
	text-indent:0px;
}
p.ParaOverride-35 {
	margin-bottom:28px;
}
p.ParaOverride-36 {
	margin-left:14px;
	margin-right:14px;
	text-indent:0px;
}
li.ParaOverride-37 {
	margin-left:14px;
	text-indent:0px;
}
p.ParaOverride-38 {
	widows:6;
}
p.ParaOverride-39 {
	margin-bottom:37px;
}
p.ParaOverride-40 {
	margin-bottom:51px;
}
li.ParaOverride-41 {
	-epub-hyphens:none;
	font-size:1em;
	margin-left:14px;
	text-indent:0px;
}
p.ParaOverride-42 {
	widows:3;
}
span.CharOverride-1 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-2 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:uppercase;
}
span.CharOverride-4 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-5 {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.708em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-6 {
	font-size:1.157em;
}
span.CharOverride-7 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-8 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-9 {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
}
p._idGenParaOverride-1, li._idGenParaOverride-1 {
	page-break-after:always;
}
li._idGenParaOverride-2 {
	font-size:1em;
	margin-left:14px;
}
li._idGenParaOverride-3 {
	font-size:1em;
	margin-left:14px;
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-size:1.157em;
}
span._idGenCharOverride-2 {
	font-family:"Comenia Serif Pro";
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003 {
	display:inline-block;
	height:448px;
	width:283px;
}
#_idContainer004 {
	display:inline-block;
	height:259px;
	width:283px;
}
#_idContainer005 {
	display:inline-block;
	height:291px;
	width:283px;
}
#_idContainer006 {
	display:inline-block;
	height:243px;
	width:283px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:365px;
	width:400px;
}
img._idGenObjectAttribute-3 {
	height:307px;
	width:315px;
}
img._idGenObjectAttribute-4 {
	height:350px;
	width:300px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
